Index: osc_snovis/trunk/obuild/DOS/build_release.bat
===================================================================
--- osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 195)
+++ osc_snovis/trunk/obuild/DOS/build_release.bat	(revision 196)
@@ -3463,11 +3565,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_501
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_subs.exe" GOTO end_if_copy_502
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_516
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_subs.exe" GOTO end_if_copy_517
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_subs.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_502
-:end_if_release_501
+:end_if_copy_517
+:end_if_release_516
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3478,11 +3580,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_503
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_run.exe" GOTO end_if_copy_504
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_518
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_run.exe" GOTO end_if_copy_519
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_run.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_504
-:end_if_release_503
+:end_if_copy_519
+:end_if_release_518
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3493,11 +3595,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_505
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_clone.exe" GOTO end_if_copy_506
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_520
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_clone.exe" GOTO end_if_copy_521
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_clone.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_506
-:end_if_release_505
+:end_if_copy_521
+:end_if_release_520
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3508,11 +3610,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_507
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_upgrade.exe" GOTO end_if_copy_508
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_522
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_upgrade.exe" GOTO end_if_copy_523
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_upgrade.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_508
-:end_if_release_507
+:end_if_copy_523
+:end_if_release_522
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3523,11 +3625,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_509
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_find.exe" GOTO end_if_copy_510
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_524
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_find.exe" GOTO end_if_copy_525
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_find.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_510
-:end_if_release_509
+:end_if_copy_525
+:end_if_release_524
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3538,11 +3640,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_511
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_wrap.exe" GOTO end_if_copy_512
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_526
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_wrap.exe" GOTO end_if_copy_527
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_wrap.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_512
-:end_if_release_511
+:end_if_copy_527
+:end_if_release_526
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3553,11 +3655,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_513
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_dld.exe" GOTO end_if_copy_514
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_528
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_dld.exe" GOTO end_if_copy_529
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_dld.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_514
-:end_if_release_513
+:end_if_copy_529
+:end_if_release_528
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3568,11 +3670,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_515
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_cxx.exe" GOTO end_if_copy_516
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_530
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_cxx.exe" GOTO end_if_copy_531
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_cxx.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_516
-:end_if_release_515
+:end_if_copy_531
+:end_if_release_530
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3583,11 +3685,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_517
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_f77.exe" GOTO end_if_copy_518
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_532
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_f77.exe" GOTO end_if_copy_533
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_f77.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_518
-:end_if_release_517
+:end_if_copy_533
+:end_if_release_532
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3598,11 +3700,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_519
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_STL.exe" GOTO end_if_copy_520
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_534
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_STL.exe" GOTO end_if_copy_535
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_STL.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_520
-:end_if_release_519
+:end_if_copy_535
+:end_if_release_534
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3613,11 +3715,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_521
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_accessorManager.exe" GOTO end_if_copy_522
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_536
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_accessorManager.exe" GOTO end_if_copy_537
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_accessorManager.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_522
-:end_if_release_521
+:end_if_copy_537
+:end_if_release_536
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3628,11 +3730,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_523
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_array.exe" GOTO end_if_copy_524
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_538
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_array.exe" GOTO end_if_copy_539
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_array.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_524
-:end_if_release_523
+:end_if_copy_539
+:end_if_release_538
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3643,11 +3745,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_525
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_colormanip.exe" GOTO end_if_copy_526
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_540
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_colormanip.exe" GOTO end_if_copy_541
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_colormanip.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_526
-:end_if_release_525
+:end_if_copy_541
+:end_if_release_540
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3658,11 +3760,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_527
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_columns.exe" GOTO end_if_copy_528
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_542
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_columns.exe" GOTO end_if_copy_543
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_columns.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_528
-:end_if_release_527
+:end_if_copy_543
+:end_if_release_542
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3673,11 +3775,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_529
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_contour.exe" GOTO end_if_copy_530
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_544
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_contour.exe" GOTO end_if_copy_545
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_contour.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_530
-:end_if_release_529
+:end_if_copy_545
+:end_if_release_544
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3688,11 +3790,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_531
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_debug.exe" GOTO end_if_copy_532
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_546
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_debug.exe" GOTO end_if_copy_547
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_debug.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_532
-:end_if_release_531
+:end_if_copy_547
+:end_if_release_546
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3703,11 +3805,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_533
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_dirmanip.exe" GOTO end_if_copy_534
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_548
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_dirmanip.exe" GOTO end_if_copy_549
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_dirmanip.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_534
-:end_if_release_533
+:end_if_copy_549
+:end_if_release_548
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3718,11 +3820,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_535
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_extern.exe" GOTO end_if_copy_536
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_550
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_extern.exe" GOTO end_if_copy_551
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_extern.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_536
-:end_if_release_535
+:end_if_copy_551
+:end_if_release_550
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3733,11 +3835,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_537
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_fortran_format.exe" GOTO end_if_copy_538
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_552
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_fortran_format.exe" GOTO end_if_copy_553
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_fortran_format.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_538
-:end_if_release_537
+:end_if_copy_553
+:end_if_release_552
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3748,11 +3850,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_539
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_functionManager.exe" GOTO end_if_copy_540
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_554
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_functionManager.exe" GOTO end_if_copy_555
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_functionManager.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_540
-:end_if_release_539
+:end_if_copy_555
+:end_if_release_554
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3763,11 +3865,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_541
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_functions.exe" GOTO end_if_copy_542
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_556
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_functions.exe" GOTO end_if_copy_557
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_functions.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_542
-:end_if_release_541
+:end_if_copy_557
+:end_if_release_556
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3778,11 +3880,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_543
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_home.exe" GOTO end_if_copy_544
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_558
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_home.exe" GOTO end_if_copy_559
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_home.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_544
-:end_if_release_543
+:end_if_copy_559
+:end_if_release_558
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3793,11 +3895,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_545
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_parameters.exe" GOTO end_if_copy_546
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_560
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_parameters.exe" GOTO end_if_copy_561
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_parameters.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_546
-:end_if_release_545
+:end_if_copy_561
+:end_if_release_560
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3808,11 +3910,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_547
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" GOTO end_if_copy_548
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_562
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" GOTO end_if_copy_563
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_548
-:end_if_release_547
+:end_if_copy_563
+:end_if_release_562
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3823,11 +3925,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_549
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_prime.exe" GOTO end_if_copy_550
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_564
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_prime.exe" GOTO end_if_copy_565
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_prime.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_550
-:end_if_release_549
+:end_if_copy_565
+:end_if_release_564
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3838,11 +3940,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_551
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_processor.exe" GOTO end_if_copy_552
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_566
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_processor.exe" GOTO end_if_copy_567
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_processor.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_552
-:end_if_release_551
+:end_if_copy_567
+:end_if_release_566
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3853,11 +3955,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_553
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" GOTO end_if_copy_554
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_568
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" GOTO end_if_copy_569
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_554
-:end_if_release_553
+:end_if_copy_569
+:end_if_release_568
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3868,11 +3970,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_555
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_smanip.exe" GOTO end_if_copy_556
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_570
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_smanip.exe" GOTO end_if_copy_571
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_smanip.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_556
-:end_if_release_555
+:end_if_copy_571
+:end_if_release_570
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3883,11 +3985,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_557
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_symbolic.exe" GOTO end_if_copy_558
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_572
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_symbolic.exe" GOTO end_if_copy_573
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_symbolic.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_558
-:end_if_release_557
+:end_if_copy_573
+:end_if_release_572
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3898,11 +4000,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_559
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_args.exe" GOTO end_if_copy_560
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_574
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_args.exe" GOTO end_if_copy_575
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_args.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_560
-:end_if_release_559
+:end_if_copy_575
+:end_if_release_574
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
@@ -3913,11 +4015,11 @@
 IF NOT DEFINED obuild_Lib_path  ECHO Can't find Lib package.  && GOTO obuild_return
 
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_561
-IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_algebra.exe" GOTO end_if_copy_562
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_Lib_path%\%obuild_dir_bin% not found.  && GOTO end_if_release_576
+IF NOT EXIST "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_algebra.exe" GOTO end_if_copy_577
   COPY "%obuild_Lib_path%\%obuild_dir_bin%\Lib_test_algebra.exe" "%obuild_dir_project%\bin\." 1> copy_exe_error
   @IF ERRORLEVEL 1 @TYPE copy_exe_error && @GOTO obuild_return
   @IF NOT ERRORLEVEL 1 @DEL copy_exe_error
-:end_if_copy_562
-:end_if_release_561
+:end_if_copy_577
+:end_if_release_576
 FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc_snovis_1=%%d
 cd "%obuild_osc_snovis_path%\%obuild_dir_bin%"
